import { useSearchParams } from 'react-router-dom';
import { useEffect, useState } from 'react';
const CompanyDetail = () => {
  const [searchParams] = useSearchParams();
  const [companyId, setCompanyId] = useState<number>(-1);

  useEffect(() => {
    setCompanyId(Number(searchParams.get('id')));
  }, []);

  return <div className='company-detail'>单位详情</div>;
};
export default CompanyDetail;
